Bug 248270 - SELinux AVC violation
SELinux AVC violation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-14 16:08 EDT by Michael Tiemann
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:19:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Tiemann 2007-07-14 16:08:46 EDT
Source Context:  user_u:system_r:unconfined_tTarget
Context:  system_u:object_r:lib_tTarget Objects:  /usr/lib/ladspa/sc4m_1916.so [
file ]Affected RPM Packages:  rosegarden4-1.4.0-1.fc7
[application]ladspa-swh-plugins-0.4.15-8.fc7 [target]Policy
RPM:  selinux-policy-2.6.4-26.fc7Selinux Enabled:  TruePolicy Type:  targetedMLS
Enabled:  TrueEnforcing Mode:  EnforcingPlugin Name:  plugins.allow_execmodHost
Name:  localhost.localdomainPlatform:  Linux localhost.localdomain
2.6.21-1.3228.fc7 #1 SMP Tue Jun 12 15:37:31 EDT 2007 i686 i686Alert
Count:  5First Seen:  Wed 27 Jun 2007 09:03:25 PM EDTLast Seen:  Sat 14 Jul 2007
04:04:21 PM EDTLocal ID:  45d3efdf-adfb-47c4-b535-13c57c74d2ceLine Numbers:  Raw
Audit Messages :avc: denied { execmod } for comm="rosegarden" dev=sda4 egid=500
euid=500 exe="/usr/bin/rosegarden" exit=-13 fsgid=500 fsuid=500 gid=500 items=0
name="sc4m_1916.so" path="/usr/lib/ladspa/sc4m_1916.so" pid=8332
scontext=user_u:system_r:unconfined_t:s0 sgid=500
subj=user_u:system_r:unconfined_t:s0 suid=500 tclass=file
tcontext=system_u:object_r:lib_t:s0 tty=(none) uid=500
Comment 1 Callum Lerwick 2007-12-12 13:50:36 EST
I'm not sure what to make of this. This may be due to me being late to rebuild
rosegarden for F7 due to waiting on cmake guidelines.
Comment 2 Brian Powell 2008-04-25 00:19:20 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.